giovedì 16 giugno 2011

Disponibile aggiornamento di sicurezza per Adobe Shockwave Player


Adobe ha rilasciato un aggiornamento di sicurezza per Shockwave Player per affrontare una vulnerabilità di sicurezza critica che potrebbe essere sfruttata per eseguire codice dannoso. Un numero totale di 25 vulnerabilità critiche, ognuno delle quali può portare all'esecuzione di codice arbitrario, sono state corrette nel lettore appena rilasciato Adobe Shockwave Player 11.6.0.626. Molte delle vulnerabilità sono state identificate in Dirapix.dll componente del giocatore, mentre IML32.dll era anche fonte di un numero significativo di difetti.


Adobe Shockwave Player permette di riprodurre potenti multimediali e contenuti interattivi come giochi, presentazioni business ed intrattenimenti online. Shockwave Player consente di visualizzare i contenuti Web creati da Adobe Director. Nonostante il suo numero di installazioni è tra i più bassi, ci sono stati casi in cui le vulnerabilità Shockwave Player sono stati presi di mira in natura. "Adobe consiglia agli utenti di Adobe Shockwave Player 11.5.9.620 e versioni precedenti di aggiornare ad Adobe Shockwave Player 11.6.0.626", suggerisce la società. 

La società ha inoltre rilasciato aggiornamenti critici di sicurezza per il Flash Player per risolvere una vulnerabilità attivamente sfruttata. Nel frattempo, Adobe Reader e Acrobat hanno ricevuto Martedì le patch come parte del loro ciclo di aggiornamento trimestrale. Gli utenti devono verificare se Shockwave Player sia installato sul proprio computer e se non ricordano di usarlo, probabilmente sarebbe meglio disinstallarlo per togliere questo vettore di attacco completamente. 

Questo dovrebbe essere fatto anche con il browser plug-in Java da parte di utenti che non hanno normalmente accesso on-line a contenuti Java, così come altri software che ad un certo punto sono stati installati, ma non sono più utilizzati. Mantenere i popolari programmi come Flash Player e Adobe Reader aggiornati è di fondamentale importanza per la sicurezza online degli utilizzatori. Adobe consiglia agli utenti di Adobe Shockwave Player 11.5.9.620 e versioni precedenti l'aggiornamento alla nuova versione 11.6.0.626, disponibile qui: http://get.adobe.com/shockwave/

Nessun commento:

Posta un commento

Related Posts Plugin for WordPress, Blogger...